aboutsummaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..4ac8609
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+PKG_NAME="indicator-applet"
+
+which gnome-autogen.sh || {
+ echo "You need gnome-common from GNOME SVN"
+ exit 1
+}
+
+. gnome-autogen.sh